[mythtv-users] flash in MythBrowser

Bart Coninckx bart.coninckx at telenet.be
Sun Feb 11 17:35:09 UTC 2007

> Konqueror does not support flash unless you DL and install the
> plugin. I don't think *anything* supports flash without getting their
> (somewhat proprietary) player.
> There is at present no flash player that is 64-bit, on 64-bit
> machines you have to use the 32-bit version.
> (20 years after the DEC Alpha and we're still fighting non-64-bit
> compliant code)
> There is an open source flash player, but it doesn't support the
> latest versions of flash.
> Basically it's another case of a vendor (Adobe in this case) trying
> to monopolize the world.
> If you're trying to use youboob  on mythbrowser I suspect you're
> going to have problems, but I've never tried. No matter what you are
> going to have to either find content that will work with the open
> player or confront the Adobe EULA before you can play flash content.


Well again: presently Konqueror plays Flash based sites just fine - 
Mythbrowser doesn't. I didn't install any flashplayer seperately, so my guess 
is it simply came with my distro - I vaguely remember agreeing to some EULA 
while installing.

I know Konqueror has different profiles, perhaps it has to do with that?

Thank you,


More information about the mythtv-users mailing list